count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=155
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=153
results:
- tf_name: CTCF
  total_peaks: '7636'
  url: https://unibind.uio.no/api/v1/datasets/EXP058817.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '47383'
  url: https://unibind.uio.no/api/v1/datasets/EXP058822.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '40472'
  url: https://unibind.uio.no/api/v1/datasets/EXP058823.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '47681'
  url: https://unibind.uio.no/api/v1/datasets/EXP058824.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '53796'
  url: https://unibind.uio.no/api/v1/datasets/EXP058825.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '39167'
  url: https://unibind.uio.no/api/v1/datasets/EXP058830.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '18372'
  url: https://unibind.uio.no/api/v1/datasets/EXP058831.embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '12132'
  url: https://unibind.uio.no/api/v1/datasets/EXP058913.mESCs_mouse_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '23510'
  url: https://unibind.uio.no/api/v1/datasets/EXP058914.mESCs_mouse_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '45973'
  url: https://unibind.uio.no/api/v1/datasets/EXP058915.mESCs_mouse_embryonic_stem_cells.CTCF/
